[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveAllHandlersOfObject

RemoveAllHandlersOfObject - method to remove all handlers of an object

## Declaration

Source position: forms.pp line 1379

`public procedure TApplication.RemoveAllHandlersOfObject(`
`AnObject: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .